.about-us,
.our-story,
.our-mission,
.our-values,
.our-certificates {
  margin-bottom: 120px;
}

.about-us > .container {
  padding-top: 120px;
}

.about-us__title {
  margin-bottom: 34px;
  text-transform: uppercase;
}

.about-us__stats {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  gap: 0 20px;
}

.our-story__image-text {
  display: none;
}

.about-us__description {
  font-size: 24px;
}

.about-us__stat-number {
  font-size: 48px;
  font-weight: 800;
}

.about-us__stat-title {
  font-size: 24px;
  font-weight: 500;
}

.about-us__stat-img {
  margin: 10px 0;
}

.about-us__stat-description,
.our-story__description {
  font-size: 24px;
}

.our-story__title {
  text-transform: uppercase;
}

.our-story__content {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  gap: 0 20px;
}

.our-story__text {
  gap: 0 20px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.our-mission__title {
  text-transform: uppercase;
}

.our-mission__description {
  font-size: 24px;
}

.our-mission__goal {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px 0;
}

.our-mission__list {
  display: flex;
  gap: 0 20px;
  flex-flow: row wrap;
  align-items: flex-start;
}

.our-mission__item-title {
  font-size: 20px;
  font-weight: 500;
}

.our-mission__item-img {
  margin: 10px 0;
}

.our-mission__item-description {
  font-size: 20px;
}

.our-values__title {
  text-transform: uppercase;
}

.our-values__list {
  gap: 40px;
  display: flex;
  flex-direction: column;
}

.our-values__group {
  display: flex;
  flex-direction: row;
  gap: 0 20px;
  max-width: 900px;
  width: 100%;
}

.our-values__group:nth-child(2) {
  margin-left: auto;
}

.our-values__item {
  display: flex;
  flex-direction: column;
}

.our-values__number {
  font-size: 48px;
  font-weight: 800;
}

.our-values__name {
  font-size: 20px;
  font-weight: 500;
}
.our-values__img {
  margin: 10px 0px;
}
.our-values__description {
  font-size: 20px;
}
.our-certificates .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.our-certificates__title {
  grid-column: 1 / -1;
  text-transform: uppercase;
}

.our-certificates__img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
